/**
 * Created by Mai on 2017/9/14.
 */

let mongoose = require("mongoose");
let Schema = mongoose.Schema;
let collectionName = 'proj_setting';
let projSettingSchema = {
    projectID: {type: Number, index: true},
    // 列设置
    main_tree_col: {
        type: Schema.Types.Mixed,
        default: {}
    },
    //设置人材机显示列
    glj_col:{
        showAdjustPrice:Boolean//是否显示调整价列
    }
};
mongoose.model(collectionName, new Schema(projSettingSchema, {versionKey: false, collection: collectionName}));
